Вышел корректирующий релиз Ubuntu 14.04.4 LTS

Ubuntu 14.04.4 LTS

Canonical выпустила обновленный релиз Ubuntu 14.04.4 LTS. Он основан на 14.04, но в него включены все текущие обновления безопасности, а также улучшена поддержка оборудования. В релиз 14.04.4 включено обновленное ядро Linux 4.2, а также новый X11-стек из релиза Ubuntu 15.10.

Корректирующий релиз решает сразу несколько задач:

  • улучшает поддержку старого и нового оборудования,
  • интегрирует в себе последние стабильные обновления, чтобы пользователям пришлось загружать меньше после установки,
  • улучшает стабильность системы.

Помимо обновленного ядра и X11, есть еще некоторые изменения:

  • улучшена навигация с клавиатуры в Dash;
  • поддержка создания ярлыков на рабочем столе перетягиванием из Dash;
  • новая версия oxide-qt - браузерного движка;
  • поддержка MTP для Bq Aquaris E4.5 Ubuntu Edition;
  • обновленная кнопка постинга в Facebook для Shotwell.

Релиз Ubuntu 14.04.4 предназначен для новых установок. Пользователи, которые сидели на 14.04, получат большинство обновлений стандартным образом. Однако если вы хотите обновиться на свежее ядро и графический стек, понадобится использовать следующую команду:

sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily

В случае, если вы используете multiarch-установку (к примеру, i386 и amd64 на amd64 - для игр под wine), команду следует модифицировать:

sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily libgl1-mesa-glx-lts-wily libgl1-mesa-glx-lts-wily:i386 libglapi-mesa-lts-wily:i386

На серверных системах ядро обновляется следующим образом:

sudo apt-get install --install-recommends linux-generic-lts-wily

Обзор системы Ubuntu 14.04 можно почитать здесь.

Ссылки на загрузку Ubuntu 14.04.4 на нашем сайте были обновлены.

Поддержка ветки Ubuntu 14.04 продлится до апреля 2019 года.


Теги:

Похожие материалы:

Комментарии

Аватар пользователя Жорик

Запустил в терминале первую команду и теперь на чёрном фоне пишет Ubuntu 14.04.4 LTS GFS tty1 и просит логин и пароль, даю ему это и в ответ получаю login incorrect. Что за... Стояла Ubuntu 14.04 Помогите, ёпта. smiley

Аватар пользователя Жорик

Флешка с Ubunu есть, если что могу с неё загрузиться. Подскажите как исправить или как, так сказать, назад откатиться? Спасибо.

Аватар пользователя Жорик

Это снова я. Вспомнил имя пользователя. Авторизовался... короче гляньте по ссылке http://vk.com/wall-13922277_26942

Аватар пользователя ram32

Жорик, по какой-то причине обновление не прошло до конца. Попробуйте запустить эти команды в таком порядке, они установят ошибочные пакеты и переконфигурируют их:

sudo apt-get install -f
sudo dpkg --configure -a

Аватар пользователя Гость

ram32, ne perekluch na russkiy yazik. Est` tolko rab. stol, kursor i vsyo. Terminal zapuskaetsya. Kompiz nado kak to zapustit`?

Аватар пользователя Жорик

ram32, спасибо, после твоих команд появился раб стол, потом ввёл ccsm и всё заработало как раньше. Но почему всё это началось? Как мне обновить ядро?

Добавить комментарий